newt_listbox_clear_selection
newt_listbox_delete_entry
Newt Functions
PHP Manual

# newt_listbox_clear

(PECL newt:0.1-1.1)

newt_listbox_clear —

### Description

void newt_listbox_clear ( resource `$listobx` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`listobx`

### Return Values

No value is returned.

newt_listbox_clear_selection
newt_listbox_delete_entry
Newt Functions
PHP Manual